Activity log for bug #477644

Date Who What changed Old value New value Message
2009-11-07 17:45:37 Johannes Schmitz bug added bug
2009-11-07 17:45:37 Johannes Schmitz attachment added encrypted pdf file (no password protection) http://launchpadlibrarian.net/35323078/nbb_fbl_1.pdf
2009-11-10 18:56:29 Sebastien Bacher evince (Ubuntu): importance Undecided Low
2009-11-10 18:56:29 Sebastien Bacher evince (Ubuntu): assignee Ubuntu Desktop Bugs (desktop-bugs)
2010-07-02 18:45:48 Pedro Villavicencio evince (Ubuntu): status New Incomplete
2010-07-03 07:01:51 Johannes Schmitz bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=614740
2010-07-03 07:01:51 Johannes Schmitz bug watch added http://bugs.freedesktop.org/show_bug.cgi?id=27450
2010-07-07 13:19:28 Pedro Villavicencio affects evince (Ubuntu) poppler (Ubuntu)
2010-07-07 13:19:28 Pedro Villavicencio poppler (Ubuntu): status Incomplete Fix Committed
2010-07-07 13:19:28 Pedro Villavicencio poppler (Ubuntu): assignee Ubuntu Desktop Bugs (desktop-bugs)
2010-07-07 13:20:34 Pedro Villavicencio bug task added poppler
2010-09-14 13:38:52 Bug Watch Updater poppler: status Unknown Fix Released
2010-09-14 13:38:52 Bug Watch Updater poppler: importance Unknown Medium
2010-12-14 14:04:42 Sebastien Bacher poppler (Ubuntu): status Fix Committed Fix Released
2011-01-25 17:46:23 Bug Watch Updater poppler: importance Medium Unknown
2011-02-03 22:04:50 Bug Watch Updater poppler: importance Unknown Medium
2011-11-01 16:39:54 Hans Deragon bug added subscriber Hans Deragon